Subject: Re: bug#8860: 24.0.50; Fontification in minibuffer when mixing local and remote paths in find-file command
From: Michael Albinus <[email-masked]>
To: Dani Moncayo <[email-masked]>
Cc: [email-masked]
Date: Wed, 05 Sep 2018 09:23:34 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 26.1

Dani Moncayo <[email-masked]> writes:

Hi Dani,

>> I've tested this on Windows 7 / Emacs 27.0.50. There have been several
>> changes over the years; all I could say is that it works as expected.
>>
>> I couldn't test with Emacs 26.1, but I bet it works as well. Could you,
>> pls, check?
>
> I no longer use native MS-Windows builds of Emacs, but I've just
> installed this one:
>
> GNU Emacs 26.1 (build 1, x86_64-w64-mingw32)
>  of 2018-05-30
>
> On a Windows 10 system.
>
> ... and the bug seems fixed here.
>
> So this bug report can be closed.

Thanks for checking, I'm closing the bug.

> Thanks!

Best regards, Michael.